@charset "utf-8";
/* CSS Document */

/*公共*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
    font-family: arial,"Lantinghei SC","Microsoft Yahei";	
}

html,body {
	height: 100%;
	
}

a {
  color: #000;
  text-decoration: none;
}
hr{margin:5px 5px}
.clear{ clear:both;}
.login-box {width: 100%;border-radius: 4px;}


/*标题*/
h3.title { text-align: center; padding: 20px 0px; font-weight: 600; font-size: 25px; }
.zcnext{position: absolute;right:5px;top:5px ;padding:5px;font-size:14px ;}

/*主题form label{position:absolute;display: block;width: 40px;height: 40px;line-height: 40px;background:#fff;text-align: center;top:1px;left:1px}*/
.login-form{width: 100%;}
form{max-width:320px;margin:20px auto ;}
.user-name,.user-pass,.user-email,.user-phone,.verification{position: relative;height: 42px;margin-bottom:10px;}

form input{font-size: 14px;line-height: 18px;height:42px;padding: 11px 8px 11px 50px;width:100%;border:1px solid #fff;    outline: none;}
input:-webkit-autofill { -webkit-box-shadow: 0 0 0px 1000px #fff inset;}
.am-cf{width: 100%;max-width:320px;margin:0px auto ;}
.am-cf input{width: 100%;font-size: 14px;}
.login-links{max-width:320px;margin:20px auto ;font-size:14px;}

/*合作账号*/
.partner{width: 100%;max-width:320px;margin:20px auto ;font-size:14px;}
.partner h3{ width: 100%;
    font-size: 12px;
    color: #999999;
    height: 17px;
    line-height: 17px;
    text-align: center;
    margin-top: 30px;}
.am-btn-group{display: block;overflow: hidden;}
.am-btn-group li{width:33.333% ;display: block;float: left;}
.am-btn-group i{margin:0px auto ;display: block;width: 42px;height: 42px;border-radius: 42px;line-height:42px ;padding-left: 10px;border:1px solid #eee ;background:#fff ;color: #0e90d2;}
.am-btn-group span{display: none;}


/*注册*/
.verification {position: relative;}
input#code {width: 80%;}
#dyMobileButton{margin-left: 10px;border: 1px solid #DDD;padding: 0px;width: 15%;height: 40px;background: #F4F4F4 none repeat scroll 0% 0%;margin-top: 0px;text-align: center;line-height:40px;color: #333;text-decoration: none;position: absolute;right: 0px;bottom: 0px;}


/*修改的样式*/
#doc-my-tabs li.am-active a,#doc-my-tabs li a{ background:#f8f8f8;}
.am-tabs-bd{border: none;}
.am-nav-tabs.am-nav-justify li {padding:5px;}
.am-nav-tabs>li>a,.am-nav-tabs.am-nav-justify>li>a,.am-nav-tabs.am-nav-justify>.am-active>a,.am-nav-tabs>li.am-active>a, .am-nav-tabs>li.am-active>a:focus, .am-nav-tabs>li.am-active>a:hover {border: none; color: #000;font-weight: 600;}
.am-nav-tabs.am-nav-justify > .am-active> a, .am-nav-tabs.am-nav-justify>.am-active>a:focus, .am-nav-tabs.am-nav-justify>.am-active>a:hover ,.am-nav-tabs>li.am-active>a,.am-nav-tabs>li.am-active>a:focus, .am-nav-tabs>li.am-active>a:hover {
margin-right: 0px;border-bottom: 1px solid #0e90d2;border-radius: 0px;}

 /*底部*/
.footer {text-align:center;font-size: 12px;padding-top: 5px;}
.footer-bd{ display:none;}

@media screen and (min-width:640px){
form,.am-cf,.partner{max-width:640px;margin:20px auto ;}
.footer-bd{ display:block;}	

.am-btn-group i { display:inline-block;border-radius:0px;border:0px;background-color:transparent ;}
.am-btn-group span{display:inline-block;}
.am-cf input{width: 100%;font-size: 16px;}
 /*底部*/
.footer {text-align:left; display:block;position: relative;margin: 0px auto; padding: 7px 0px 9px; margin-top:20px;}
.footer .footer-bd p, .footer .footer-hd p {margin-bottom: 8px;line-height: 27px;text-align:left;border-bottom:1px solid #ddd ;}
.footer .footer-hd a { margin: 0px 4px;white-space: nowrap;color: #6C6C6C;}
.footer .footer-hd b { margin: 0px 3px;font-weight: 400;color: #DDD;}
.footer .footer-bd p{ border-bottom:none;}


}
@media screen and (min-width:1025px){

.login-box,.login-box2 {width: 100%;max-width:360px;height: 430px;position: absolute;margin-top:20px;margin-left:0px;background:#f8f8f8;right:2%;padding:10px 20px;}
.login-box2 {height:430px;}
.login-box title{
	font-family: PingFangSC-Medium;
font-size: 14px;
color: #000000;
text-align: center;
}
.login-boxtitle {max-width: 1000px;margin: 0px auto;height: 60px;}
.login-boxtitle img{height:60px;}
.login-banner,.res-banner{width:100%;height:470px; background:#fd7a72;}
.login-main,.res-main{max-width:1000px;height:470px; margin:0px auto; position:relative;}

/*头部*/
.login-boxtitle{display: block;}
.zcnext{right: 20px;top: 15px;}
/*背景*/
.login-banner-bg{display:block;float:left;margin-top:100px;width: 500px} 
.am-btn-primary{width:100%;}

/*修改的样式*/
#doc-my-tabs li.am-active a,#doc-my-tabs li a{ background:#f8f8f8;}
.am-nav-tabs>li>a,.am-nav-tabs.am-nav-justify>li>a,.am-nav-tabs.am-nav-justify>.am-active>a,.am-nav-tabs>li.am-active>a,.am-nav-tabs>li.am-active>a:focus,.am-nav-tabs>li.am-active>a:hover{border:none;}
}
.am-btn,.am-btn:hover,.am-btn:visited,.am-btn:active,.am-btn-primary:focus{background:#FF6666;border-radius:4px;border-color:#FF6666;}
.other-account{width:200px;margin:0 auto;height:30px;display:flex;margin-top:30px;justify-content:space-between}
.account{width:80px;height:80px;text-align:center;}
.dk-search-header > .login{height:22px;border:1px solid #F66;margin-top:3px;padding:0 3px;}
.dk-search-header > .login > a{float:left;color:#F66;font-size:14px;line-height:22px;}
.am-img-responsive{background-color:#fff;border-radius:4px;}
.m-case-list{background-color:#fff;margin-top:30px;}
.fl{float:left;}
.fr{float:right;}
.dk-search-header > .search{height:28px;width:260px;border:1px solid #999;-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;padding:0 12px;padding-left:20px;margin-right:250px;position:relative;}
.dk-search-header > .search > input{height:24px;border:none;width:192px;padding-left:5px;outline:none;font-size:12px;line-height:17px;}
.dk-search-header > .search > button{border:none;height:26px;background:#fff;outline:none;}
.dk-search-header > .search::before{content:"";height:15px;width:15px;background:url("../imgs/Search.png") no-repeat;position:absolute;top:6px;left:9px;}

/* 预约成功后 */
.meiGCon-none{width:98%;height:100%;position:relative;padding-top:1px;}
.reminder-img{width:100%;height:120px;}
.reminder-img img{left:44.5%;height:120px;width:139px;position:absolute;}
.reminder-text{margin-top:20px;width:100%;}
.reminder-text p{text-align:center;font-size:18px;color:#000000;text-align:center;}
.verify-button{width:90px;height:20px;line-height:20px;text-align:center;border-left:#CCCCCC 1px solid;position:absolute;right:10px;top:12px;font-size:12px;color:#FF8282;}